Hacking FINALLY!!! A Fix for The October 23d update!!!

radionds

Well-Known Member
Newcomer
Joined
Oct 28, 2008
Messages
52
Trophies
0
XP
14
Country
Brazil
Diffusion said:
yopp said:
Diffusion said:
yopp said:
Only one question.
When I install the cios. Can I unistall IOS16? And if it's possible... how?
Use Anytitle Deleter to remove IOS16
A lot of thanks. But... it's possible unistall IOS16 with wadmanager using (-) button.
Yep. You can do that too.
I think it's better unistal that after doind that fix.isn't it?
 

Midna

Banned!
Banned
Joined
Apr 13, 2008
Messages
3,336
Trophies
0
XP
1,034
Country
Albania
By the way. Could I trouble somebody to PM me about any cool files they might get with Wiiscrubber
tongue.gif
? I have a mac and Want to add any cool files people might find to my homebrew collection in my signature.
 

dcwhat

Member
Newcomer
Joined
Oct 27, 2008
Messages
9
Trophies
0
XP
1
Country
United States
ok guys I got both wads installed and I tried to install zelda 1 nes wad and after it installed it said this channel can't be used any answers
 

djtaz

PM's Full - Wadder Me
Member
Joined
Sep 21, 2008
Messages
2,997
Trophies
0
Age
49
Website
Visit site
XP
81
Country
dcwhat said:
ok guys I got both wads installed and I tried to install zelda 1 nes wad and after it installed it said this channel can't be used any answers

Did you use the IOS downgrader as well ?

Posts merged

QUOTE(radionds @ Oct 29 2008, 12:27 AM) And Please, lets say thanks to a_running_pir8, because he saved us with his fix...
Thank you a_running_pir8.
grog.gif


Just added a Thanks to the Zip file as well - and updating it (them) now .... so if you cant download give it 3 mins and try agian.
 

Grav

Member
Newcomer
Joined
Oct 27, 2006
Messages
21
Trophies
0
XP
97
Country
United States
Alright I did all that and got my wii back to 3.2U, and now I wanna install wiigators 0.3 loader, but the cios installer thing keeps giving me trouble, the same error i got when i tried it with 3.3u. help!
 

Patchanka

Member
Newcomer
Joined
Aug 7, 2007
Messages
8
Trophies
0
XP
73
Country
Mark McDonut said:
Artik_esp said:
Congratulations. This IOS is ILEGAL

You have closed another door for a future about REAL homebrew
frown.gif


Stop whining, Team twiizers has said numerous times they have a small assortment of bugs they can use for future projects that wouldn't have been using this method anyway,
and there are already workarounds for the trucha lockouts so far, as long as you didn't update. This helps people who mistakenly updated.

Yes. But they already said that they were saving IOS16 as a last resort if Nintendo closes all the other doors. Now the last resort is lost, because you couldn't be more patient.

And you are thinking about yourself, who already have Wii's. What about the ones who will buy Wii's that will be already bug-proof? They won't have the option to deny a update, because Nintendo will already confirm it for them. But that's OK, our butts are saved, right? The Twiizers will solve their problems...
dry.gif


QUOTE said:
You misspelled Illegal and using congratulations as an insult stopped being cool like ten years ago.

That was just arrogant - and plain stupid.

QUOTE
If you aren't going to contribute anything don't bitch when others do, which I can tell from your three posts you haven't been helping much of anyone around here with anything.

That was not a "contribution". No wait, you're right, it was a contribution - for yourselves. Not for the scene.

And don't come with that "you don't contribute" shit because of my one post. You don't know how much I contribute. As far as you know, I could be beta-tester for Waninkoko or the Twiizers (I'm not, but I think I made my point).
 

whostorm05

New Member
Newbie
Joined
Oct 28, 2008
Messages
2
Trophies
0
XP
1
Country
United States
I'm almost back in business!

Question about the IOS downgrader. I ran it after I was finished with the other steps and it appeared to do something - download/installed some files, etc.

It then told me to restart the wii - it restarted and I went to settings to check my version - it still says 3.3u. Should that be updated there?

I tried running the IOS downgrader again and it immediately tells me that I must restart the wii......

Any ideas?
 

Grav

Member
Newcomer
Joined
Oct 27, 2006
Messages
21
Trophies
0
XP
97
Country
United States
Still having issues. At 3.2U (recently downgraded) and have NO CIOS installed and IOS36 installed from what I can tell, but wiigators cios installer still gives me -1017 when i try to install it.
 
General chit-chat
Help Users
    Swagboi308 @ Swagboi308: shart